Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:55:42 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear friend,<div dir="auto"><br></div>
<div dir="auto">I just handed over the box with shoes to your delivery guy and I was given nothing in return.</div>
<div dir="auto"><br></div>
<div dir="auto">Now I fear this will not be refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Please investigate with your delivery guy and help me out.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 25, 2021, 4:50 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="box-sizing:border-box;word-break:break-word"><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Talat,<div><br style="box-sizing:border-box"></div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologise for any inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">With the reference to the order ID: 6278526364, we ​request you tp provide us with the ​Return invoice so we would be able to investigate and assist you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div> Your friends,</div>
<div dir="ltr"> The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299373